.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #17469e;
  font-size: 21px;
  line-height: 24px;
  font-weight: 700;
}

.navbar {
  height: 90px;
  padding-top: 16px;
  padding-right: 20px;
  background-color: #fff;
}

.body {
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-weight: 300;
}

.nav-link {
  margin-top: 4px;
  padding: 12px 24px;
  float: right;
  border: 2px solid #f04e23;
  border-radius: 3px;
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #484848;
  font-size: 15px;
  font-weight: 700;
}

.nav-link:hover {
  color: #17469e;
}

.section {
  height: 600px;
  min-height: 480px;
  background-image: url('../images/nelbali-photography-1082177-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.heading {
  font-family: Ubuntu, Helvetica, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  text-align: left;
}

.heading.programi {
  font-size: 32px;
  text-transform: uppercase;
}

.heading.podpis {
  margin-top: 0px;
  font-size: 56px;
}

.div-block {
  height: 100%;
  padding-top: 133px;
  padding-left: 90px;
  background-color: rgba(0, 0, 0, 0.32);
}

.div-block.programi-transparenca {
  padding-top: 30px;
}

.button {
  width: 200px;
  height: 60px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 3px;
  background-color: #f04e23;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-align: center;
}

.button:hover {
  background-color: #d13107;
}

.button.btn-prodajni-program {
  display: block;
  margin-top: 30px;
}

.section-2 {
  padding-top: 31px;
  padding-bottom: 25px;
  background-color: #17469e;
}

.section-2:hover {
  background-color: #13397f;
}

.link-block {
  width: 190px;
  height: 48px;
  padding: 10px 11px;
  border: 2px solid #f04e23;
  border-radius: 3px;
}

.link-block:hover {
  background-color: rgba(240, 78, 35, 0.32);
}

.image {
  padding-top: 2px;
}

.text-block {
  float: right;
  clear: right;
}

.image-2 {
  padding-right: 15px;
  padding-left: 15px;
  float: left;
}

.heading-2 {
  margin-top: 15px;
  margin-left: 90px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
  text-decoration: none;
}

.heading-3 {
  color: #17469e;
  font-weight: 500;
  text-align: center;
}

.heading-3.naslovh3 {
  color: #17469e;
  font-size: 28px;
  font-weight: 700;
}

.heading-3.naslovh3.white {
  margin-top: 40px;
  color: #fff;
}

.heading-3.naslovh3.white._3d-naslov {
  font-size: 32px;
}

.section-3 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-3.izris-kopalnic {
  margin: 100px auto 20px;
  background-color: #17469e;
}

.section-3.obiscite-nas {
  padding-top: 0px;
  padding-bottom: 10px;
}

.paragraph {
  margin-top: 30px;
  color: #484848;
  font-size: 15px;
  line-height: 22px;
  font-weight: 400;
  text-align: center;
}

.paragraph.white {
  color: #fff;
}

.paragraph.program {
  color: #484848;
  font-size: 16px;
  text-decoration: none;
}

.section-4 {
  height: 100%;
  margin-bottom: 10px;
}

.section-4.spodnji {
  margin-bottom: 100px;
}

.container {
  height: 100%;
}

.columns {
  height: 640px;
  margin-right: 0px;
  margin-bottom: 40px;
  margin-left: 0px;
}

.columns.kolona-pisava-blok {
  height: 640px;
}

.div-block-2 {
  height: 100%;
  padding-top: 140px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: #d9dbdd;
}

.div-block-2.kopalnisko-pohistvo {
  background-color: #eee6e1;
}

.div-block-2.armature {
  background-color: #e4d1ce;
}

.column-fotka {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.div-block-3 {
  height: 100%;
  padding-right: 0px;
  background-image: url('../images/chastity-cortijo-604621-unsplash.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-3.kopalniskopohistvo {
  background-image: url('../images/jose-soriano-1230119-unsplash.jpg');
  background-size: cover;
}

.div-block-3.aramture {
  background-image: url('../images/jared-rice-408402-unsplash.jpg');
  background-size: cover;
}

.column-2 {
  height: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.heading-4 {
  margin-top: 0px;
  padding-top: 0px;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}

.div-block-4 {
  height: 100px;
  padding-top: 30px;
  background-color: transparent;
}

.grid {
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 0.75fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 0.75fr;
}

.grid-2 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.image-3 {
  padding-right: 20px;
  padding-left: 20px;
}

.image-4 {
  padding-right: 20px;
  padding-left: 20px;
}

.image-5 {
  padding-right: 20px;
  padding-left: 20px;
}

.image-6 {
  padding-right: 20px;
  padding-left: 20px;
}

.image-7 {
  padding-right: 20px;
  padding-left: 20px;
}

.image-8 {
  padding-right: 20px;
  padding-left: 20px;
}

.grid-3 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid-4 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 5px 1fr 5px 1fr 5px 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto 5px auto 5px auto 5px auto 5px auto;
  grid-template-rows: auto auto auto auto auto;
}

.div-block-5 {
  background-image: url('../images/10.jpg');
  background-position: 0px 0px;
  background-size: cover;
}

.link-block-2 {
  width: 100%;
  height: auto;
}

.paragraph-2 {
  margin-bottom: 30px;
  color: #fff;
  font-size: 25px;
  line-height: 32px;
  text-align: center;
  text-transform: uppercase;
}

.columns-2 {
  margin-top: 60px;
  margin-right: 0px;
  margin-left: 0px;
}

.section-5 {
  background-color: #17469e;
}

.text-block-2 {
  padding: 23px 10px;
  font-size: 12px;
  text-align: left;
}

.text-block-2.desna {
  float: left;
  text-align: right;
}

.text-block-2.desna.facebook-napis {
  float: right;
  font-size: 15px;
  font-weight: 500;
}

.section-6 {
  height: 600px;
}

.slide {
  background-image: url('../images/RAK_Cloud_Ambiente-Hotel--kopalnica.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slider {
  height: 100%;
}

.slide-2 {
  background-image: url('../images/GEOTILES--kopalnica.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.slide-3 {
  background-image: url('../images/RAK_ramb-11-hades-blanco-RAK--kopalnica.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.menu-button {
  color: #f04e23;
}

.icon {
  margin-top: -5px;
  color: #17469e;
}

.nav-menu {
  padding-top: 80px;
  background-color: #f04e23;
}

.nav-link-2 {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
}

.nav-link-2:hover {
  background-color: #d13107;
}

.image-9 {
  padding-right: 11px;
  float: left;
}

.div-block-6 {
  margin-top: 3px;
  padding: 13px 16px 11px;
  float: right;
  border: 2px solid #f04e23;
  border-radius: 3px;
}

.div-block-6:hover {
  border-color: #17469e;
}

.image-10 {
  margin-top: -10px;
  margin-left: 20px;
}

.menu-link {
  padding-right: 15px;
  padding-left: 15px;
  color: #484848;
  font-size: 15px;
  font-weight: 500;
}

.menu-link:hover {
  color: #17469e;
}

.text-block-3 {
  float: right;
  clear: right;
  color: #17469e;
  font-size: 15px;
  font-weight: 500;
}

.nav-menu-2 {
  float: left;
}

.div-block-9 {
  float: right;
}

.link-block-3 {
  margin-left: 20px;
  float: right;
}

.slide-4 {
  height: 100%;
}

.slide-5 {
  background-image: url('../images/AdobeStock_8899590.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.slider-2 {
  height: 100%;
}

.slide-6 {
  background-image: url('../images/Obloga2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-6.ploice1 {
  background-image: url('../images/RAK_amb-12-argon-mud_keramika-za-dnevno-sobo_-sive_velike_talne.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6.armature1 {
  background-image: url('../images/ALPI--NU-apertura--za-umivalnik-v-kopalnici---samostoječa-visoka--lepa.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-6.keramika1 {
  background-image: url('../images/AR-BLUE_B8A4502_umivalnik-za-kop_-2x_okrogla_-lepa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-7 {
  background-image: url('../images/clark-gris-zunanje-ploščice_--lepe_-talne.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-7.armature2 {
  background-image: url('../images/ALPI--PO-vasca-pavimento---za-banjo-samostoječa---zlata.jpg');
}

.slide-7.keramika2 {
  background-image: url('../images/AR-BLUE-amb_generale_4f--tus-kabina-lepa.jpg');
}

.slide-8 {
  background-image: url('../images/MAR_amb-26-statuary-v2_keramika-za-kopalnico_stenske-in-talne.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-8.armature3 {
  background-image: url('../images/HANS-G--38__hap57010_tif--za-umivanik-v-kopalnici-klasični.jpg');
}

.slide-8.keramika3 {
  background-image: url('../images/Rak_Cloud_Close-Up-Wc-in-bide--lepa.jpg');
}

.slide-8.pohistvo1 {
  background-image: url('../images/AR-BLUE-_B8A0002_kopalnisko-pohistvo.jpg');
}

.grid-5 {
  height: 700px;
  grid-row-gap: 16px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 0.25fr 1.5fr;
  grid-template-columns: 1fr 0.25fr 1.5fr;
  -ms-grid-rows: auto 16px auto 16px auto 16px auto;
  grid-template-rows: auto auto auto auto;
}

.image-11 {
  background-image: url('../images/7.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.div-block-10 {
  background-image: url('../images/AdobeStock_53576942.jpg');
  background-position: 100% 50%;
  background-size: cover;
}

.div-block-11 {
  background-image: url('../images/MD-27.7_3_-stilska-kopalnica_-bel-in-črn-porcelan.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image-12 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.container-3 {
  margin-right: auto;
  margin-left: auto;
}

.div-block-12 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.image-13 {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.div-block-13 {
  background-image: url('../images/kopalnica-iz-letaka_soncna.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-14 {
  background-image: url('../images/moderna-zanimiva-kopalnica.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-15 {
  background-image: url('../images/AdobeStock_53576942.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-16 {
  background-color: transparent;
  background-image: url('../images/lepa-kopalnica_-bez_-s-samostoječimi-umivalniki.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.grid-6 {
  margin-top: 20px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-17 {
  width: 120px;
}

.image-14 {
  width: 110px;
  margin-right: auto;
  margin-left: auto;
}

.div-block-18 {
  margin-top: 40px;
  margin-bottom: 20px;
}

.div-block-19 {
  padding-top: 50px;
  padding-bottom: 50px;
  border-radius: 3px;
  background-color: #17469e;
}

.div-block-19.kontakt {
  padding-top: 0px;
  padding-bottom: 20px;
  border-radius: 0px;
}

.div-block-19.kontakt:hover {
  background-color: #0c3788;
}

.link {
  color: #fff;
  text-decoration: none;
}

.bold-text {
  font-size: 32px;
  line-height: 32px;
  text-transform: uppercase;
}

.grid-7 {
  grid-auto-rows: 1fr;
  grid-row-gap: 15px;
  grid-template-areas: ".";
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 15px 1fr;
  grid-template-rows: 1fr 1fr;
}

.div-block-20 {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
  -ms-grid-row-align: end;
  align-self: end;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  border-bottom: 1px solid #fff;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.div-block-20:hover {
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
  background-color: #f04e23;
}

.kontakt-ikona {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bold-text-2 {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.bold-text-3 {
  font-weight: 300;
}

.text-block-4 {
  text-align: center;
}

.text-block-5 {
  text-align: center;
}

.text-block-6 {
  margin-top: 20px;
  text-align: center;
}

.column-3 {
  padding-right: 8px;
  padding-left: 0px;
}

.link-block-4 {
  margin-right: 30px;
  margin-left: 30px;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

.link-block-5 {
  margin-right: 30px;
  margin-left: 30px;
  -webkit-align-self: end;
  -ms-flex-item-align: end;
  -ms-grid-row-align: end;
  align-self: end;
}

.link-block-6 {
  margin-right: 30px;
  margin-left: 30px;
}

.column-4 {
  padding-right: 0px;
  padding-left: 8px;
}

.grid-8 {
  -ms-grid-columns: minmax(100px, 200fr) 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: minmax(100px, 200fr) 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-21 {
  background-color: #17469e;
}

.grid-9 {
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-10 {
  grid-column-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block-22 {
  display: block;
  padding-right: 32px;
  padding-left: 32px;
}

.div-block-22.rak {
  margin-top: 5px;
}

.image-15 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-15.logo.imola {
  margin-top: 10px;
}

.image-15.logo.delonica {
  margin-top: 15px;
}

.image-15.logo.laufen {
  margin-top: 10px;
}

.image-15.logo.fayans {
  margin-top: 15px;
}

.image-15.logo.marazzi {
  margin-top: 17px;
}

.image-15.logo.idea-ceramica {
  margin-top: 16px;
}

.image-15.logo.hansgrohe {
  margin-top: 15px;
}

.image-15.logo.arblu {
  margin-top: 5px;
}

.image-15.logo.grohe {
  margin-top: 5px;
}

.image-15.logo.globo {
  margin-top: 20px;
}

.image-15.logo.roca {
  margin-top: 5px;
}

.image-15.logo.abk {
  margin-top: 10px;
}

.image-15.logo.catalano {
  margin-top: 25px;
}

.image-15.logo.ceramica {
  margin-top: -10px;
}

.image-15.logo.hatria {
  margin-top: 10px;
}

.image-15.logo.unitas {
  margin-top: 30px;
}

.slide-9 {
  background-image: url('../images/GEOTILES-_-amb-11-navia-geotiles--kopalnica.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.text-block-7 {
  margin-top: 60px;
  margin-bottom: 40px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
}

.link-block-7 {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
}

.text-span {
  color: #f04e23;
}

.section-8 {
  margin-top: 15px;
}

.naslovh4 {
  color: #17469e;
  font-size: 28px;
  font-weight: 500;
}

.paragraph-3 {
  float: left;
  color: #484848;
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
}

.bold-text-4 {
  color: #f04e23;
}

._3d-izris-kolona {
  padding: 20px 0px 20px 20px;
  border-right: 8px solid #fff;
  background-color: #d9dbdd;
}

._3d-izris-kolona.desna-3d-kolona {
  border-left: 8px solid #fff;
  border-right-style: none;
}

.slide-10 {
  background-image: url('../images/MARAZZI_AMB_GEO_AGORA_BLANCO_BAN╠âO_ALTA_keramika-kopalnice_stenske-in-talne.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-10.keramika4 {
  background-image: url('../images/GLOBO---SC012VAB0C1X-001-banja-lepa.jpg');
}

.slide-11 {
  background-image: url('../images/MARAZZI-amb-obi-40x120-detalle--stenske-krizne.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.link-block-8 {
  float: right;
  color: #fff;
  text-decoration: none;
}

.link-block-8.obnova-link-desno {
  float: left;
}

.image-16 {
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.column-5 {
  padding-top: 4px;
  padding-right: 20px;
}

.column-7 {
  padding-right: 20px;
}

.slide-12 {
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.armature5 {
  background-image: url('../images/HANS-G-ženska-hg--samostoječe-dvakrat.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-13 {
  background-image: url('../images/PAFONI---SK-101CR-M-za-kopalnico-stenska---steklen-umivalnik.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.armature6 {
  background-image: url('../images/PAFONI-TUŠ-KVADRATEN.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.pohistvo3 {
  background-image: url('../images/AR-BLUE_B8A0021vo_kopalnisko-pohist.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-14 {
  background-image: url('../images/GLOBO--Globo-Wood-Comp-1-004-pohištvo.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-15 {
  background-image: url('../images/ALPI_-PORTOFINO_01---Copia_-kopalniski-dodatki.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.columns-3 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.columns-4 {
  margin-top: 40px;
}

.bold-text-5 {
  font-weight: 400;
}

.bold-text-6 {
  color: #484848;
  text-decoration: none;
}

.bold-text-6:hover {
  color: #f04e23;
}

.bold-text-7 {
  color: #484848;
  text-decoration: none;
}

.bold-text-8 {
  color: #484848;
}

.bold-text-9 {
  color: #484848;
}

.bold-text-10 {
  color: #484848;
}

.link-2 {
  text-decoration: none;
}

.link-3 {
  text-decoration: none;
}

.link-4 {
  text-decoration: none;
}

.link-5 {
  text-decoration: none;
}

.link-6 {
  text-decoration: none;
}

.slide-16 {
  background-image: url('../images/amb-28-domo_rev_keramika-za-kopalnico_videz-lesa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-17 {
  background-image: url('../images/MARAZZI-amb-obi-40x120-detalle--stenske-krizne.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-18 {
  background-image: url('../images/RAK---AMB_DUMAS-banja--lepa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-19 {
  background-image: url('../images/Obloga3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.slide-20 {
  background-image: url('../images/Obloga1.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.div-block-23 {
  padding: 0px 0px 0px 30px;
  background-color: #d9dbdd;
}

.div-block-24 {
  margin-top: 15px;
  margin-bottom: 5px;
  background-color: #0c3788;
}

.div-block-24:hover {
  background-color: #f04e23;
}

.slide-21 {
  background-image: url('../images/ALPI--NU-apertura--za-umivalnik-v-kopalnici---samostoječa-visoka--lepa.jpg');
}

.slide-22 {
  background-image: url('../images/RAK_AMB_GEO_ATACAMA-NO_keramika-za-dnevno-sob_videz-lesa_talne.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.slide-23 {
  background-image: url('../images/RAK--metropolitan_ambiente_terraOK200-lepa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-17 {
  float: right;
}

.heading-5 {
  margin-top: 100px;
}

.image-18 {
  margin-top: -16px;
}

.heading-6 {
  font-size: 23px;
}

.section-9 {
  padding-top: 40px;
}

.heading-7 {
  text-align: center;
}

.column-8 {
  padding: 20px;
}

.column-9 {
  padding: 20px;
}

.column-10 {
  padding: 20px;
}

.div-block-25 {
  height: 220px;
  margin-bottom: 40px;
  background-image: url('../images/crnuce.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.div-block-25.brezovca {
  background-image: url('../images/brezovica.jpg');
  background-size: cover;
}

@media (max-width: 991px) {
  .navbar {
    padding-right: 0px;
  }
  .div-block {
    padding-left: 60px;
  }
  .div-block.programi-transparenca {
    padding-top: 50px;
  }
  .section-3 {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section-4 {
    height: auto;
  }
  .columns {
    height: auto;
  }
  .div-block-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .column-fotka {
    height: 400px;
  }
  .column-fotka.pisava-blok {
    height: auto;
  }
  .column-2 {
    height: 400px;
    margin-bottom: 60px;
  }
  .column-2.pisava-blok {
    height: auto;
  }
  .icon-2 {
    padding-top: 1px;
    color: #17469e;
  }
  .menu-button-2 {
    padding-top: 16px;
  }
  .menu-button-2.w--open {
    background-color: #fff;
  }
  .menu-link {
    padding-top: 27px;
    padding-bottom: 27px;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
  }
  .menu-link:hover {
    background-color: #d13107;
    color: #fff;
  }
  .nav-menu-2 {
    margin-bottom: 80px;
    background-color: #f04e23;
  }
  .grid-6 {
    grid-column-gap: 5px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .image-14 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-block-18 {
    margin-top: 20px;
    padding-right: 15px;
    padding-left: 15px;
  }
  .column-3 {
    padding-right: 0px;
  }
  .column-4 {
    margin-top: 10px;
    padding-left: 0px;
  }
  .div-block-22 {
    padding-right: 5px;
    padding-left: 5px;
  }
}

@media (max-width: 767px) {
  .heading {
    line-height: 60px;
  }
  .heading.programi {
    font-size: 24px;
  }
  .div-block {
    padding-top: 141px;
    padding-right: 40px;
    padding-left: 40px;
  }
  .div-block.programi-transparenca {
    padding-top: 1px;
  }
  .section-3 {
    padding-right: 50px;
    padding-left: 50px;
  }
  .section-3.izris-kopalnic {
    padding-right: 30px;
    padding-left: 30px;
  }
  .column-2 {
    height: 320px;
  }
  .slide {
    background-position: 100% 50%;
  }
  .div-block-6 {
    padding-right: 4px;
  }
  .text-block-3 {
    display: none;
  }
  .brand {
    padding-left: 0px;
  }
  .left-arrow {
    display: none;
  }
  .right-arrow {
    display: none;
  }
  .grid-5 {
    height: 940px;
  }
  .section-7 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .left-arrow-2 {
    display: none;
  }
  .right-arrow-2 {
    display: none;
  }
  .grid-6 {
    grid-column-gap: 0px;
    grid-row-gap: 15px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .image-14 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-20 {
    margin-top: 20px;
  }
  .div-block-21 {
    margin-top: 11px;
    margin-bottom: 11px;
  }
  .grid-9 {
    display: block;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .grid-10 {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .div-block-22 {
    padding-top: 12px;
    padding-bottom: 12px;
  }
  .paragraph-3 {
    margin-bottom: 60px;
  }
  .div-block-24 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .image-17 {
    display: none;
  }
}

@media (max-width: 479px) {
  .navbar {
    height: 80px;
  }
  .heading {
    line-height: 50px;
  }
  .div-block {
    padding-top: 40px;
  }
  .div-block.programi-transparenca {
    padding-top: 1px;
    padding-right: 0px;
    padding-left: 0px;
    line-height: 18px;
  }
  .section-3 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .section-4 {
    height: auto;
  }
  .columns {
    height: auto;
  }
  .div-block-2 {
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
  }
  .column-2 {
    height: 320px;
  }
  .section-6 {
    height: 520px;
  }
  .slide {
    background-position: 80% 50%;
  }
  .image-9 {
    padding-right: 0px;
  }
  .div-block-6 {
    display: none;
    padding-right: 16px;
  }
  .image-10 {
    margin-top: -10px;
  }
  .text-block-3 {
    display: none;
  }
  .div-block-9 {
    margin-right: auto;
    margin-left: auto;
  }
  .brand {
    margin-right: auto;
    margin-left: auto;
  }
  .grid-6 {
    grid-column-gap: 15px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .div-block-18 {
    padding-right: 15px;
    padding-left: 15px;
  }
  .grid-7 {
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    grid-auto-rows: 1fr;
    grid-column-gap: 16px;
    grid-template-areas: ".";
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    -ms-grid-rows: 1fr 1fr auto auto auto auto;
    grid-template-rows: 1fr 1fr auto auto auto auto;
  }
  .grid-10 {
    display: block;
    padding: 10px 58px;
  }
  .logo {
    padding: 23px 29px;
  }
  .image-15.logo {
    padding: 0px;
  }
  .image-15.logo.imola {
    margin-top: 5px;
  }
  .image-15.logo.delonica {
    margin-top: 10px;
  }
}

#w-node-4a71245176f2-d87cfad0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 2;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
}

#w-node-821de7849ddc-d87cfad0 {
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 2;
  grid-row-end: 5;
}

#w-node-d05cc7810e3f-d87cfad0 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 2;
  grid-row-end: 3;
}

#w-node-019d9a72c7b5-d87cfad0 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 2;
  grid-column-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-span: 2;
  grid-row-end: 5;
}

#w-node-a20023748438-d97cfad2 {
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-2ddcb7586b35-d97cfad2 {
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-4784615c3851-d97cfad2 {
  -ms-grid-column: 4;
  grid-column-start: 4;
  -ms-grid-column-span: 1;
  grid-column-end: 5;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-0d6a0c69a741-d97cfad2 {
  -ms-grid-column: 5;
  grid-column-start: 5;
  -ms-grid-column-span: 1;
  grid-column-end: 6;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-0f4161c75c49-d97cfad2 {
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-column-span: 1;
  grid-column-end: 7;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

@media screen and (max-width: 991px) {
  #w-node-4a71245176f2-d87cfad0 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 2;
    grid-column-end: 3;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 2;
    grid-row-end: 3;
  }
}

@media screen and (max-width: 767px) {
  #w-node-4a71245176f2-d87cfad0 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
  #w-node-821de7849ddc-d87cfad0 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
  #w-node-d05cc7810e3f-d87cfad0 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
  #w-node-019d9a72c7b5-d87cfad0 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 3;
    grid-column-end: 4;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }
}

.w-widget-map .gm-style-iw {
	color:gray;
}


.w-widget-map .gm-style-iw {
	color:gray;
}

@media screen and (max-width: 960px) {
  .desktop {
    display: none;
  }
}
@media screen and (min-width: 961px) {
  .mobile {
    display: none;
  }
}
